#_glp-nav .navigation-main__mobile-items .subnav-panel header .label .heading-link, 
#_glp-nav .navigation-main__mobile-items .subnav header .label .heading-link {
	text-decoration: none !important;
	color: #000000 !important;
}
#_glp-nav .navigation-main__mobile-items .subnav-panel header .label .heading-link:visited, 
#_glp-nav .navigation-main__mobile-items .subnav header .label .heading-link:visited {
	color: #000000 !important;
}

.form-holder__error,
.form-holder__form .error {
    display: none;
    margin: 10px 0 0 0;
    color: #e31e3c;
}

#_glp-newsletter-signup .basic-container {
    background-color: white;
}

@media only screen and (min-width:1024px) {
    #_glp-newsletter-signup .form-holder__content {
        margin-top: 55px;
    }
}

#_glp-newsletter-signup .form-holder .form-row.ccpa {
	margin: 0;
    clear: none;
    text-align: left;
    font-size: 10pt;
    position: relative;
    margin-top: -20px;
}
#_glp-newsletter-signup .form-holder .input-checkbox.ccpa {
	height: auto;
    margin-top: 3px;
    margin-right: 0;
    display: none;
    visibility: hidden;
    width: 1px;
} 
#_glp-newsletter-signup .form-holder .form-row.ccpa label {
	font-size: 12pt;
    display: inline-block;
    font-family: "Maison Neue Bold", Calibri, Arial, Roboto, sans-serif;
    font-weight: normal;
    padding-left: 1.9em;
}
#_glp-newsletter-signup .form-holder .form-row.ccpa label:before {
    border-radius: 0;
    background-color: #ffffff;
    border: solid 2px #cccccc;
    content: " ";
    position: absolute;
    left: 0;
    top: 35%;
    width: 1.125em;
    height: 1.125em;
    margin-top: -0.5625em;
    transition: all ease-out 0.1s;
}
#_glp-newsletter-signup .form-holder .form-row.ccpa label:after {
    content: " ";
    position: absolute;
    width: 0.25em;
    height: 0.625em;
    top: 50%;
    margin-top: -0.55em;
    left: 0.45em;
    transform: rotate(45deg);
    border-right: 2px solid transparent;
    border-bottom: 2px solid transparent;
    transition: all ease-out 0.1s;
}
#_glp-newsletter-signup .form-holder .input-checkbox:checked + label:before {
    border-color: #a5c8ee;
    background-color: transparent;
}
#_glp-newsletter-signup .form-holder .input-checkbox:checked + label:after {
    background: transparent url(../../images/check.svg) center no-repeat;
    background-size: 16px 16px;
    width: 16px;
    height: 16px;
    transform: none;
    left: 2px;
    border: none;
}

.newsletter-signup__confirmation {
    display:none;
    width: 100%;
    text-align: center;
    padding: 105px 0;
}

.newsletter-signup__confirmation-head {
    margin-bottom: 20px;
    line-height: 1.22222;
    font-size: 48px;
    font-weight: 400;
    color: rgba(11,31,63,.4);
    max-width: 8em;
    letter-spacing: 0;
    margin: 0 auto;
}

.newsletter-signup__confirmation-body {
    font-size: 15px;
    margin: 0;
    line-height: 30px;
    max-width: 280px;
    font-weight: 400;
    margin: 0 auto;
}

.newsletter-signup__continue-btn {
    border: 1px solid #03234c;
    background: #03234c;
    color: white;
    font-size: 16px;
    line-height: 30px;
    padding: 7px;
    margin-left: 0;
    cursor: pointer;
    transition: all 0.3s ease-in;
    font-family: bolton,Calibri,Arial,Roboto,sans-serif;
    font-weight: 700;
    width: 100%;
    height: 40px;
}

.newsletter-signup__continue-btn:hover,
.newsletter-signup__continue-btn:focus,
.newsletter-signup__continue-btn:active {
    background: white;
    color: #03234c;
    transition: all 0.3s ease-in;
}

.modal-newsletter-signup input[type=number]::-webkit-inner-spin-button, 
.modal-newsletter-signup input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.modal-newsletter-signup.is-active {
    background: rgba(0, 0, 0, 0.5);
}

.modal-newsletter-signup .modal-newsletter-signup-btn {
    border: 1px solid #03234c;
    background: #03234c;
    color: white;
    font-size: 16px;
    line-height: 30px;
    padding: 7px;
    margin-left: 0;
    cursor: pointer;
    transition: all 0.3s ease-in;
    font-family: bolton,Calibri,Arial,Roboto,sans-serif;
    font-weight: 700;
    width: 100%;
    height: 40px;
}

.modal-newsletter-signup .modal-newsletter-signup-btn:hover {
    background: white;
    color: #03234c;
    transition: all 0.3s ease-in;
}
